<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Test Application{% endblock %}</title>
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('css/bootstrap.css') }}">
        <link rel="stylesheet" href="{{ asset('css/custom.css') }}">
        <script src="{{ asset('js/jquery.min.js') }}"></script>
        <script src="{{ asset('js/bootstrap.js') }}"></script>
        <link rel="stylesheet" type="text/css" href="{{ asset('js/markitup/skins/markitup/style.css') }}">
        <link rel="stylesheet" type="text/css" href="{{ asset('js/markitup/sets/default/style.css') }}">
    {% endblock %}
    {% block scripts %}
        <script type="text/javascript" src="{{ asset('js/markitup/jquery.markitup.js') }}"></script>
        <script type="text/javascript" src="{{ asset('js/markitup/sets/default/set.js') }}"></script>
        <script type="text/javascript" >
            $(document).ready(function() {
                $("textarea").markItUp(mySettings);
            });
        </script>

        {% endblock %}
</head>
<body>

{{ include('philipe-blog/menu.html.twig') }}
<div id="content" style="margin-top: 37px;" >
    {% block body %}{% endblock %}
</div>
</body>
</html>